name: 'Migrate Drupal Multilingual'
type: module
description: 'Provides a requirement for multilingual migrations.'
package: 'Core (Experimental)'
version: VERSION
dependencies:
  - drupal:migrate_drupal
hidden: true
